.display_none {
    display: none;
}



.sp_none {
    display: block;
}

.sp_show {
    display: none;
}

/*手機板開始*/
@media (max-width:767px) {
    .sp_none {
        display: none;
    }

    .sp_show {
        display: block;
    }
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           sp_水晶衝突_大標
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.mob_crystal_title_bar {
    width: 100%;
    height: 15vw;

    background: url(../images/pvp_page03/ttl-page05.png) #eaece4;
    background-size: 64px auto;
    color: #585858;
}

.mob_crystal_title_bar .bg_2 {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-image: url(../images/pvp_page03/ttl-page04.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.mob_crystal_title_bar .bg_2 .sp_cry_logo {
    position: relative;
    width: 25%;
    height: auto;
    margin: 0 auto;
    z-index: 3;
}

.mob_crystal_title_bar .bg_2 .sp_cry_logo img {
    width: 100%;
    height: auto;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {}


@media (max-width:400px) {}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           右側伸縮_menu
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {
    #menu-page-float {
        display: none;
    }
}


@media (max-width:400px) {}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           比賽規則
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.list-style04 {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: var(--FontSize-txt-content);
}

.list-style04 .list_flex {
    width: 100%;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.list-style04 .list_1 .list_in {
    width: 49.7%;
    background-color: rgba(89, 81, 76, 0.05);
}

.list-style04 .sp_none {
    display: block;
}

.list-style04 .sp_show {
    display: none;
}

.list-style04 .list_2 .list_in {
    width: 49.7%;
    background-color: rgba(89, 81, 76, 0.05);
    margin-top: 4px;

    padding: 35px 0px;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {


    .list-style04 .list_flex {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: center;
        align-items: center;
    }


    .list-style04 .list_1 {
        margin-top: 4px;
    }


    .list-style04 .list_1 .list_in {
        width: 100%;
    }

    .list-style04 .sp_none {
        display: none;
    }

    .list-style04 .sp_show {
        display: block;
    }


    .list-style04 .list_2 .list_in {
        width: 100%;
        margin-top: 0px;

        padding: 0px 0px;
    }


    .list-style04 p {
        text-align: left;
        padding-left: 10px;
        padding-top: 4px;
        padding-bottom: 4px;
    }


}


@media (max-width:400px) {}






/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
              場景
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}

/*手機板開始*/
@media (max-width:767px) {

    ul.image-groups-style02.b_place_1 p {
        text-align: left;
    }

}

@media (max-width:400px) {}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           加時階段_表格
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
ul.list-style03.overtime li p {
    padding: 6px 10px
}

.list-style03.overtime li:nth-child(1) {
    text-align: center;
}

.list-style03.overtime li:nth-child(2) {
    text-align: left;
}

.list-style03.overtime li:nth-child(3) {
    text-align: left;
}

.list-style03.overtime li:nth-child(4) {
    text-align: left;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {

    ul.list-style03.overtime li p {
        padding: 6px 10px
    }

    ul.list-style03.overtime li p:nth-child(1) {
        width: 30%;
    }

    ul.list-style03.overtime li p:nth-child(2) {
        width: 70%;
    }

}


@media (max-width:400px) {}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
     紅沙蟻獅 & 仙人刺 & 仙人盾
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {
    ul.image-groups-style02.three_mon.col-2 li {
        width: 100%;
    }
}


@media (max-width:400px) {}









/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           關於段位／階位
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
ul.list-style03.rank .list_title p:nth-child(1) {
    width: 75%;
}

ul.list-style03.rank .list_title p:nth-child(2) {
    width: 25%;
}



ul.list-style03.rank .list_in p:nth-child(1) {
    width: 50%;
}

ul.list-style03.rank .list_in p:nth-child(2) {
    width: 25%;
}

ul.list-style03.rank .list_in p:nth-child(3) {
    width: 25%;
}

ul.list-style03.rank .list_in .image-rank {
    width: auto;
    height: 130px;
    max-height: 272px;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {

    ul.list-style03.rank .list_in .image-rank {
        width: 100%;
        height: auto;
    }



}


@media (max-width:400px) {}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           關於水晶段位
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.crystal_rank {
    width: 100%;
    height: auto;
    background-color: rgba(0, 255, 255, 0);
    /*顏色標記*/

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}


.crystal_rank .c_r_in {
    width: 22.727%;
    height: auto;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}


.crystal_rank .c_r_in img {
    max-width: 200px;
    width: 100%;
    height: auto;
    display: block;

    margin: 0 auto;
}

.crystal_rank .c_r_in p {
    font-size: 15px;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


/*手機板開始*/
@media (max-width:767px) {

    .crystal_rank {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .crystal_rank .c_r_in {
        width: 61.727%;
    }

    .crystal_rank .c_r_in p {
        font-size: min(3.72vw, 15px);
    }


}


@media (max-width:400px) {}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           關於視角
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
ul.list-style03.pov li p {
    padding: 6px 10px
}

.list-style03.pov li:nth-child(1) {
    text-align: center;
}

.list-style03.pov li:nth-child(2) {
    text-align: left;
}

.list-style03.pov li:nth-child(3) {
    text-align: left;
}


@media (max-width:1250px) {}


@media (max-width:990px) {}


@media (max-width:900px) {}


@media (max-width:767px) {}


@media (max-width:400px) {}